SMBMOUNT(8)

NAME
smbmount - mount smb file system

SYNOPSIS
smbmount [ options ]

DESCRIPTION
smbmount is a stripped-down version of the smbclient(1) program used to mount smbfs shares. It implements only the mount command, which then calls the smbmnt(8) program to do the actual mount. smbmount itself accepts most of the options that smbclient does. See the smbclient(1) manpage for details. To mount an smb file system, I suggest using the option -c for smbmount to pass the mount command. For example, use smbmount '\\server\tmp' -c 'mount /mnt -u 123 -g 456' to mount the tmp share of server on /mnt, giving it a local uid 123 and a local gid 456. The arguments supplied to the mount command are passed directly to the smbmnt utility for processing. Refer to the smbmnt(8) manpage for details.

SEE ALSO
smbmnt(8), smbclient(1)